probe::sunrpc.svc.destroy
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::sunrpc.svc.destroy — Destroy an RPC service

## Synopsis

    sunrpc.svc.destroy

## Values

`rpccnt`

  the count of valid RPC requests

`sv_prog`

  the number of the program

`sv_nrthreads`

  the number of concurrent threads

`rpcbadfmt`

  the count of requests dropped for bad formats

`sv_name`

  the service name

`rpcbadauth`

  the count of requests drooped for authentication failure

`nettcpconn`

  the count of accepted TCP connections

`netcnt`

  the count of received RPC requests

`sv_progname`

  the name of the program

Prev | Up | Next
probe::sunrpc.svc.create | Home | probe::sunrpc.svc.drop